import * as $dara from '@darabonba/typescript';
export declare class CreatePhysicalConnectionResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the Express Connect circuit.
     *
     * @example
     * pc-bp1ciz7ekd2grn1as****
     */
    physicalConnectionId?: string;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 8A6A5EC5-6F6C-4906-9689-56ACE58A13E0
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
